@charset "UTF-8";
/* CSS Document */

/* font */
@import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css);

@font-face {
    font-family: 'galanogrotesque-suploadedfile';
    src: url('https://tools.itembox.design/item/lp2005/fonts/galano_grotesque_semi_bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'galanogrotesque-ruploadedfile';
    src: url('https://tools.itembox.design/item/lp2005/fonts/galano_grotesque.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/* base */
body {
	font-family: 'galanogrotesque-ruploadedfile',"Noto Sans Japanese";
	font-weight: 300;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
     letter-spacing: 0;
	margin: 0;
	padding: 0;
	color: #000000;
	text-align: center;
}
ul, li, a, img, div, p, input, textarea, span {
    list-style: none;
    -webkit-margin-before: 0;
    -webkit-margin-after: 0;
    -webkit-margin-start: 0;
    -webkit-margin-end: 0;
    -webkit-padding-start: 0;
    vertical-align: top;
    outline: none;
    border: none;
	box-sizing: border-box;
	-webkit-appearance:none;
}
span {
    vertical-align: middle;
}
img {
	width: 100%;
	height: auto;
	object-fit: cover;
}
.greige a {
    text-decoration: none;
	-webkit-transition: 1s linear;
-moz-transition: 1s linear;
-o-transition: 1s linear;
transition: 1s linear;
	color: #000000;
}
.greige a:hover {
	opacity: 0.7;
}
p {margin: 10px 0}

/*font size*/
.txt-bold {
    font-family: 'galanogrotesque-suploadedfile',"Noto Sans Japanese";
	font-weight: bold;
}
.size14 {font-size: 14px;}
.size18 {font-size: 18px;}
.size24 {font-size: 24px;}
.size28 {font-size: 28px;}
.size36 {font-size: 36px;}
.size48 {font-size: 48px;}
.size60 {font-size: 60px;}
.size80 {font-size: 80px;}

@media(max-width: 1000px) {
.size14 {font-size: 13px;}
.size18 {font-size: 16px;}
.size24 {font-size: 21px;}
.size28 {font-size: 24px;}
.size36 {font-size: 32px;}
.size48 {font-size: 42px;}
.size60 {font-size: 50px;}
.size80 {font-size: 70px;}
}
@media(min-width: 601px) {
	.sp {display: none;}
}
@media(max-width: 600px) {
	.pc {display: none;}
.size14 {font-size: 2.5vw;}
.size18 {font-size: 3vw;}
.size24 {font-size: 3.5vw;}
.size28 {font-size: 4vw;}
.size36 {font-size: 4.5vw;}
.size48 {font-size: 5vw;}
.size60 {font-size: 6vw;}
.size80 {font-size: 7vw;}
}

/*color*/
.txt-white {color: #fff;}
.txt-yellow {color: #ffff00;}
.back-yellow {background-color: #ffff00;}
.txt-red {color: #f70000;}
.back-red {background-color: #f70000;}

/*box*/
.box-flex {
	display: -webkit-box;
	display: -moz-box;
	display: -webkit-flexbox;
	display: -moz-flexbox;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: -moz-flex;
	display: flex;
    flex-flow: row wrap;
    -webkit-flex-flow: row wrap;
	-moz-flex-flow: row wrap;
	-o-flex-flow: row wrap;
	-ms-flex-flow: row wrap;
	position: relative;
}
.box-middle {
	align-items: center;
    -webkit-align-items: center;
	-moz-align-items: center;
	-o-align-items: center;
	-ms-align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    -o-justify-content: center;
    -ms-justify-content: center;
}
.box-logo {
    top: 0;
    right: 10px;
    max-width: 160px;
    width: 20vw;
}
.greige .box-button {
	background-color: #f70000;
	color: #fff;
	width: 400px;
	max-width: 70%;
	line-height: 60px;
	display: block;
	margin: 50px auto 100px;
	border-radius: 30px;
}
.box-arrow {
	line-height: 37px;
	display: -webkit-box;
	display: -moz-box;
	display: -webkit-flexbox;
	display: -moz-flexbox;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: -moz-flex;
	display: flex;
    flex-flow: row wrap;
    -webkit-flex-flow: row wrap;
	-moz-flex-flow: row wrap;
	-o-flex-flow: row wrap;
	-ms-flex-flow: row wrap;
    align-items: center;
    -webkit-align-items: center;
	-moz-align-items: center;
	-o-align-items: center;
	-ms-align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    -o-justify-content: center;
    -ms-justify-content: center;
	margin-top: 10px;
}
.box-arrow:after {
	content: '';
	width: 37px;
	height: 37px;
	background: #f70000 url("https://tools.itembox.design/item/lp2005/img/arrow.png") no-repeat center;
	background-size: 10px;
	border-radius: 50%;
	margin-left: 10px;
}
.box-area {
	margin: 150px auto;
		padding: 0 10px;
}
.box-area > p {
	margin: 30px 0
}
.box-1000 {
	max-width: 1000px
}
.box-item2 {
	width: 50%;
	padding: 10px 20px;
}
.box-item3 {
	width: 33.333333333%;
	padding: 10px;
}
@media(max-width: 1000px) {
	.box-area {
	margin: 120px auto;
}
	.box-button {
		line-height: 50px;
	}
	.box-item3 {
    padding: 5px;
}
}
@media(max-width: 600px) {
	.box-area {
	margin: 50px auto;
}
	.box-arrow {
    line-height: 6vw;
	}
	.box-arrow:after {
    width: 6vw;
    height: 6vw;
    background-size: 2vw;
    margin-left: 5px;
}
	.box-item2 {
    padding: 5px;
}
	.box-button {
		line-height: 12vw;
	}
	.box-item3 {
    padding: 2px;
}
}
/*circle */
.circle-box {
	position: relative;
}
.circle-item {
	position: absolute;
	left: 0;
	bottom: 0;
	border-radius: 50%;
	display: -webkit-box;
	display: -moz-box;
	display: -webkit-flexbox;
	display: -moz-flexbox;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: -moz-flex;
	display: flex;
    flex-flow: row wrap;
    -webkit-flex-flow: row wrap;
	-moz-flex-flow: row wrap;
	-o-flex-flow: row wrap;
	-ms-flex-flow: row wrap;
    align-items: center;
    -webkit-align-items: center;
	-moz-align-items: center;
	-o-align-items: center;
	-ms-align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    -o-justify-content: center;
    -ms-justify-content: center;
}
.circle200 {
	width: 200px;
	height: 200px;
}
@media(max-width: 1000px) {
	.circle200 {
	width: 160px;
	height: 160px;
}

}
@media(max-width: 600px) {
.circle200 {
    width: 25vw;
    height: 25vw;
}
}
/*content*/
header {
    padding: 5px 10px;
}

#main div {
    position: absolute;
}
.intro-box {
    margin: 100px 0 50px;
}
.intro-box div:nth-of-type(2) {
    background-color: #eee;
    padding: 50px;
}
.title-triangle {
    position: relative;
    display: inline-block;
    padding: 20px 50px;
    margin-bottom: 40px;
}
.title-triangle:before {
    content: '';
    position: absolute;
    border-top: 50px solid;
    border-right: 25px solid transparent;
    border-left: 25px solid transparent;
    width: 0;
    height: 0;
    left: 0;
    right: 0;
    margin: auto;
    bottom: -30px;
    color: #f70000;
}
.title-point {
    margin: 50px 0;
}
.title-point .back-red {
    width: 80px;
    line-height: 80px;
    display: inline-block;
    margin-right: 10px;
}
.box-loop {
    margin: 0 -10px 50px;
    overflow: hidden;
}
.box-loop > .box-flex {
    width: 4800px;
	animation: loop 20s linear infinite;
    -webkit-animation: loop 20s linear infinite;
    -ms-animation: loop 20s linear infinite;
    -moz-animation: loop 20s linear infinite;
    -o-animation: loop 20s linear infinite;
}
@keyframes loop {
	to {transform: translateX(-50%)}
 }
@-webkit-keyframes loop {
	to {transform: translateX(-50%)}
}
@-moz-keyframes loop {
	to {transform: translateX(-50%)}
}
@-o-keyframes loop {
	to {transform: translateX(-50%)}
}
@-ms-keyframes loop {
	to {transform: translateX(-50%)}
}

.box-loop .box-flex div {
    width: 400px;
}
#point3 .box-item3 {
	padding: 0;
	position: relative;
	margin-bottom: 120px;
}
#point3 .box-item3 a:nth-of-type(2) {
    position: absolute;
    top: 100%;
    width: 100%;
    left: 0;
    right: 0;
}
#banner img {
    margin-bottom: 10px;
}
@media(max-width: 1000px) {
.title-point .back-red {
    width: 60px;
    line-height: 60px;
}
}
@media(min-width: 801px) {
.intro-box div:first-of-type {
    width: 60%;
	margin-top: 120px;
}
.intro-box div:nth-of-type(2) {
    margin-left: -30%;
	width: 70%;
	margin-bottom: 380px;
}
	.title-point {
    margin: 40px 0;
}
}
@media(max-width: 800px) {
#main {
    min-height: 80vh;
    overflow: hidden;
}
#main > img {
    height: 80vh;
}
	.intro-box div {
		width: 100%;
	}
	.intro-box div:nth-of-type(2) {
    padding: 30px;
}
	.box-loop > .box-flex {
    width: 480vw;
	}
	.box-loop .box-flex div {
    width: 40vw;
}
	#point3 .box-item3:first-of-type {
    width: 100%;
    margin-bottom: 0;
}
	#point3 .box-item3:nth-of-type(n+2) {
    width: 50%;
		margin-bottom: 20vw;
}
}
@media(max-width: 600px) {
	.intro-box div:nth-of-type(2) {
    padding: 20px 10px;
		display: block;
}
	.title-point .back-red {
    width: 12vw;
    line-height: 12vw;
}
	.title-point {
    margin: 25px 0;
}
}
.fs-l-page > * {
    max-width: 100vw;
    margin-left: auto;
    margin-right: auto;
}